AM Best CAIR - Bug #5666

Internal Report --> AM Best Cair --> Income Statement - PropertyCasult --> Need to change all tab
color is blue if admin clicks on any tab then it should be green with the white text color.

01/30/2023 12:00 PM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: sunil gupta
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

01/30/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Need to change all tab color is blue if admin clicks on any tab then it should be green with the white text color.

See attached screenshot:
History

#1 - 01/31/2023 11:10 AM - sunil gupta

- Status changed from New to Resolved

#2 - 02/01/2023 05:24 PM - Mohd Irfan
- File clipboard-202302011723-9kx7d.png added
- File clipboard-202302011724-jfzrv.png added

- Status changed from Resolved to Closed

This issue has been verified

See attached screenshot:
